
/* This rule overrides the x-overflow issue on mobile*/
.hero-unit {
    margin-right: 0;
    margin-left: 0;
}
.hero-unit.career-hero {
    margin-bottom: 5px;
}

.hero-unit.career-hero h1 {
    color: #fec708;
}

.hero-unit.career-hero .lead {
    color: #FFFFFF;
    line-height: 1;
    margin: 0;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}

.hero-unit .help-block {
    color: white;
}

.hero-unit .help-block a {
    font-size: 14px;
    color: white;
}

#video-container h2 {
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    margin-bottom: 0;
    background: #f1f1f1;
    border-radius: 5px 5px 0 0;
    padding: 5px 0 5px 5px;
}

.panel {
    box-sizing: border-box;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin-bottom: 10px;
}

.panel p {
    padding: 5px 5px 0px 5px;
}

.panel-heading {
    background: #f1f1f1;
    margin-top: 0;
    padding: 5px;
    border-radius: 5px 5px 0 0;
    border-bottom: 1px solid #ddd;
}

.panel-heading > img {
    height: 20px;
    display: inline-block;
    padding: 0;
}

#searchbox-container {
    height: auto;
}

#search-options-toggle {
    height: 30px;
    padding-top: 0;
}

.social-row {
    padding-left: 3px;
    margin-bottom: 5px;
}

.mobile-show {
    display: none;
}

#job-search-btn {
    margin: 0px 0px 0px -15px;
    vertical-align: top;
}

.social-thumbnail {
    padding: 4px;
    line-height: 20px;
    border: 1px solid #DDD;
    border-radius: 4px;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.055);
    transition: all 0.2s ease-in-out 0s;
    margin-bottom: 5px;
    display: inline-block;
    width: 90%;
    box-sizing: border-box;
}

#call-to-action-container form {
    padding: 0;
}

#call-to-action-container {
    background: rgba(0, 93, 171, 0.7);
    height: auto;
    padding: 0px 10px 15px 10px;
    margin: 0;
    box-sizing: border-box;
    box-shadow: 0px 0px 1px blue, 0px 0px 4px black;
    border-radius: 3px;
}

#hero-back {
    background-image: url('//connect.talemetry.com/system/production/assets/88305/original/Hero_Careers_page_picture.fw.png');
    background-position: top center;
    background-color: black;
    background-repeat: no-repeat;
    box-shadow: 0px 0px 4px;
}

#call-to-action-container {
    margin-left: 20px;
}

#call-to-action-container h1 {
  margin-top: 0;
}

#profile-login {
    color: white;
}

#profile-login-container {
    margin-left: 12px;
}

@media (max-width: 767px) {
    #job-search-btn {
        margin: 10px 0px 0px 0px;
        width: 100%;
    }

    #job-search-btn #submit-search {
        width: 85%;
        float: left;
    }

    #job-search-btn .dropdown-toggle {
        width: 15%;
        float: left;
    }

    #searchbox-container {
        height: 100%;
    }

    .thumbnail img,
    img.social-thumbnail {
        width: 60%;
    }

    .help-block {
        margin-left: 19px;
    }

    #call-to-action-container {
        border-radius: 0;
    }

    #hero-back {
        background-position: 70% 30%;
    }

    #call-to-action-container {
        margin: 0;
    }

    #profile-login, #internal-careers-link{
        display: block;
        height: 30px;
        line-height: 30px;
        margin-bottom: 10px;
    }

    #profile-login-container {
        margin-top: 15px;
        margin-left: 0;
    }

    ul.dropdown-menu {
        width: inherit;
    }

    #info-modal {
        max-height: 95%;
        overflow-y: auto;
    }

}

@media (max-width: 980px) {
    #hero-back {
        background-position: 60% 30%;
    }

    #call-to-action-container {
        margin: 0;
    }
}

@media (max-width: 480px){
    #hero-back {
        background-position: 65% 30%;
    }
}

#featured-jobs {
    margin-top: 10px;
}

#front-right-bar {
    margin-top: 10px;
}

#sub-search-btns {
    margin-top: 10px;
}

#internal-careers-link {

    color: black;
    cursor: pointer;
}


#searchbox-sublinks {
    font-size: 14px;
    color: white;
}

#searchbox-sublinks a {
    color: white;
}

#returning-applicant {
    margin: 0px auto 10px auto;
}

.panel .thumbnail {
    margin: 3px;
    border: 0;
    box-shadow: none;
}

/* styling for the login to profile button */
.btn-login {
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #4273BD;
    *background-color: #4273BD;
    background-image: -moz-linear-gradient(top, #4C8BE8, #4273BD);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4C8BE8), to(#4273BD));
    background-image: -webkit-linear-gradient(top, #4C8BE8, #4273BD);
    background-image: -o-linear-gradient(top, #4C8BE8, #4273BD);
    background-image: linear-gradient(to bottom, #4C8BE8, #4273BD);
    background-repeat: repeat-x;
    border-color: #4273BD;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4C8BE8', endColorstr='#4273BD', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-login:hover,
.btn-login:focus,
.btn-login:active,
.btn-login.active,
.btn-login.disabled,
.btn-login[disabled] {
    color: #FFFFFF;
    background-color: #4273BD;
    *background-color: #003bb3;
}

/* Remove talent network heading and fix background image */
.cs_header {
    display:none;
}
.cs_item_type_talentnetwork_link {
    display:inline;
}


